<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

  if (DISPLAY_PAGE_PARSE_TIME == 'true') {
    $time_start = explode(' ', PAGE_PARSE_START_TIME);
    $time_end = explode(' ', microtime());
    $parse_time = number_format(($time_end[1] + $time_end[0] - ($time_start[1] + $time_start[0])), 3);
    echo '<div align="center"><span class="smallText">Czas przetwarzania strony: <b>' . $parse_time . ' sek</b> with <b>' . sizeof($debug['QUERIES']) . ' zapytan</b></span></div>';
    if (DISPLAY_QUERIES == 'true') {
      echo '<b>QUERY DEBUG:</b> ';
      print_array($debug);
      echo '<hr>';
      echo '<b>SESSION:</b> ';
      print_array($_SESSION);
      echo '<hr>';
      echo '<b>COOKIE:</b> ';
      print_array($_COOKIE);
      echo '<b>POST:</b> ';
      print_array($_POST);
      echo '<hr>';
      echo '<b>GET:</b> ';
      print_array($_GET);
    } # END if request
  }
  unset($debug);
?>
